Subject: forward problem

From: Sam <[email-masked]>
Date: Sat, 8 Aug 1998 12:03:21 -0700 (PDT)

Hello, 
      I'm having trouble ever since I downloaded and upgraded to pine4.02.
I'm running RedHat 5.0 with shadowed passwords. I downloaded the source
and compiled it with the 'build slx'.
	Ok, the problem I am having is that I can't forward messages or
reply with the original text included.
	Whenever I compose a message from new or reply without adding the
original text, the message is sent just fine.
	When I forward a message I get the message on the bottom saying
"sending mail 100%" but thats it. and after a about 15 seconds I get
another message stating "Waiting for server reply.  Still waiting"  and
after 60 seconds its asks if I want to beak the connection.
	
	Do I have something misconfigured somewhere? Has anyone
experienced this before?

	Any thoughts would be greatly appreciated.

Thanks in advance, 
Sam

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------